[ОТВЕТИТЬ]
Опции темы
31.08.2012 16:19
 
Сервис Плюс выборочно уведомляет... (орфография и пунктуация сохранены)
Цитата:
Информационная рассылка.
Уважаемый клиент.
Настоящим письмом информируем Вас, что версия ПО СМ+ 1.29.3, запланированная нами к выходу в 2013 году, будет являться последней - официально поддерживающей БД Oracle 9i Server. Все последующие версии ПО СМ+ будут требовать наличия БД Orасle 10g или выше. Просьба своевременно предпринять меры по обновлению ПО Oracle на серверах.
.....
На самом деле неофициально с 9i завязали уже достаточно давно, несмотря на то, что даже 29 версию СМ я видел на 9ке. В настоящий момент рекомендуемой мной версией является 10.2.0.5, если у вас нет техподдержки Oracle и грамотного специалиста по Oracle на месте. При наличии оных можно попробовать 11.2.0.3, но никак не ниже, у меня пока нет клиентов на этой версии, чтобы сказать, что Супермаг работает на этой версии хорошо, но, в принципе, должна работать нормально, как многие мои несупермажные базы. Кроме того, Oracle скоро снимет 10g даже с extended-поддержки.

Что касается переводов ваших баз на следующие версии, не забуду оставить свои координаты, обращайтесь. Дешево и сердито проапгрейжу. Для моих постоянных клиентов обновление версии бесплатно.
26.02.2013 10:51
 
Сервис Плюс повторно уведомляет:
Цитата:
Настоящим письмом, повторно, информируем Вас, что версия ПО СМ+ 1.29.3, вышедшая в январе 2013 года является последней - официально поддерживающей БД Oracle версии 9i Server.

Все последующие версии ПО СМ+ будут требовать наличия БД Orасle 10g или выше.

Просьба своевременно предпринять меры по обновлению ПО Oracle на серверах.



Консультацию по осуществлению миграции БД на новую версию и инструкции, Вы можете получить по дополнительному запросу в рамках горячей линии на техническую поддержку. Так же в качестве дополнительной услуги Вы можете заказать проведение таких работ у нас ( услуга является платной). Для этого необходимо связаться с менеджером по продаже сервиса Безгиным Андреем.
27.02.2013 18:29
 
Цитата:
OlegON На самом деле неофициально с 9i завязали уже достаточно давно, несмотря на то, что даже 29 версию СМ я видел на 9ке.
Скажу даже больше - 1.029.3 на 9i работает)
27.02.2013 18:36
 
Цитата:
Vintiknef Скажу даже больше - 1.029.3 на 9i работает)
Не вижу никакого смысла ее там запускать... Лицензия на редакцию выдается же. А 10 куда вкуснее...
Опции темы



Часовой пояс GMT +3, время: 19:10.

Все в прочитанное - Донат - RSS - - Карта - Вверх

Форум сделан на основе vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.